{
    "home":"Home",
    "@home":{
        "description":"As seen on the home page"
    },
    "noRecents":"You haven't opened anything recently, swipe right and start searching.",
    "@noRecents":{
        "description":"Shown when there are no recent pages"
    },
    "recentPages":"Recent articles",
    "@recentPages":{
        "description":"Title of the home page"
    },
    "searchAppBarTitle":"Search WikiVoyage",
    "@searchAppBarTitle":{
        "description":"Appbar title"
    },
    "search":"Search",
    "offlineTitle":"Offline download",
    "@offlineTitle":{
        "description":"Title of the dialog that appears when downloading an article offline"
    },
    "offlineDialog":"Would you like to download the article '{article}' for offline viewing? It will be available in the 'Downloads' section.",
    "@offlineDialog":{
        "description":"Offline download dialog content text",
        "placeholders":{
            "article":{
                "type":"String",
                "example":"Rail travel in Japan",
                "description":"WikiVoyage article name"
            }
        }
    },
    "renderError":"Error while rendering:",
    "@renderError":{
        "description":"Displayed when rendering of a page throws an error"
    },
    "attrFrom":"From",
    "@pageFrom":{
        "description":"The *From* part of 'From WikiVoyage'"
    },
    "attrUnder":"under",
    "@attrUnder":{
        "description":"The *under* part of license attribution, e.g. 'under CC BY-SA 3.0'"
    },
    "downloadsTitle":"Downloads",
    "@downloadsTitle":{
        "description":"The appbar title for the Downloads page"
    },
    "noDownloads":"You don't have any articles downloaded. Search for some and then long-press them to download them offline.",
    "about":"About",
    "sourceCode":"Source code",
    "creditsCreatedBy":"Created by Matyáš Caras",
    "creditsAffiliation":"Not affiliated with WikiVoyage",
    "yes":"Yes",
    "no":"No",
    "ok":"Ok",
    "downloading":"Downloading, please wait...",
    "@downloading":{
        "description":"Shown in a dialog when downloading something"
    },
    "downloadComplete":"Download complete, you will find it in the 'Downloads' section.",
    "error":"An error occured",
    "@error":{
        "description":"Generic error dialog title"
    },
    "offlineError":"You seem to be offline and the curren article is not in your downloads.",
    "@offlineError":{
        "description":"Shown when trying to render a page offline"
    },
    "imageError":"Error downloading image, check network connection."
}